.RadInput_Iocane,
.RadInputMgr_Iocane {
    font-family:inherit;
}

.t-ie .RadInput_Iocane,
.t-ie .RadInputMgr_Iocane {
    height: 36px;
    height: calc(1.42857em + 16px); 
}

.RadInput_Iocane .riTextBox,
.RadInputMgr_Iocane {
    color: #455a64;
    background: transparent;
    border-color: transparent;
   /* border-bottom-color: #cfd8dc; */ 
   border-color: #cfd8dc;
    outline: none; 
}

.RadInput_Iocane {
    /* border-bottom-color: #cfd8dc; */ 
   border-color: #cfd8dc;
   /*padding: 0 13px; */ 
   padding:0 !important;
}
  .RadInput_Iocane .riTextBox {
    padding: 8px 0 7px;
    border-width: 0 0 1px; 
}

.RadInputMgr_Iocane {
    padding: 8px 0 7px;
    border-width: 0 0 1px;
    margin: 0 8px;
    color: #455a64; 
}

.RadInput_Iocane .riLabel {
    font-size: .857em;
    color: #607D8B;
    font-weight: 500;
    margin-left: -13px;
    padding-right: 25px;
    padding-top: 8px;
    padding-bottom: 8px; 
}

.RadInput_Iocane .riSelect {
    right: 5px; 
}
.RadInput_Iocane .riSelect a {
    color: #607D8B; 
}
.RadInput_Iocane .riSelect a:hover {
    color: #263238; 
}
.RadInput_Iocane .riSelect a:before {
    font-family: "Material Icons" !important;
    font-size: 18px; 
}

.RadInput_Iocane .riDown:before {
    font-family: "Material Icons" !important;
  content: "\e5c5";
  margin-top: -13px; 
}

.RadInput_Iocane .riUp:before {
  
    font-family: "Material Icons" !important;
  content: "\e5c7";
  margin-top: -6px; 
}

.RadInput_Iocane .riButton:before {
      font-family: "Material Icons" !important;
  content: "\e5d9"; 
}

.RadInput a {
  padding-left: 8px;
  padding-right: 8px; 
}

.RadInput_Iocane .riEmpty,
.RadInput_Empty_Iocane {
  color: rgba(69, 90, 100, 0.6);
  font-style: normal; 
}

.RadInput_Iocane .riHover,
.RadInput_Hover_Iocane {
  color: #455a64;
  border-bottom-color: #90a4ae; 
}

.RadInput_Iocane .riFocused,
.RadInput_Focused_Iocane {
  color: #455a64;
  border-bottom-color: #0067A8;
  box-shadow: 0 -1px 0 0px #0067A8 inset; 
}

.RadInput_Iocane .riRead,
.RadInput_Read_Iocane {
  color: rgba(69, 90, 100, 0.8); 
}

.RadInput_Iocane .riDisabled,
.RadInput_Disabled_Iocane {
  color: #babbbc;
  border-bottom-color: #e7e7e7; 
}

.RadInput .riError,
.RadInput_Error_Iocane {
  border-color: #f34235;
  box-shadow: 0 -1px 0 0px #f34235 inset; 
}

.RadInput.RadInputError {
  border-color: #f34235; 
}

.RadInput.riContButton .riDown {
  margin-left: -37px;
  margin-left: calc(-17px - 1.42857em); 
}
